button link for contact page

Linux Basic Configuration Prerequisites for Fitrix

Linux Basic Configuration Prerequisites for Fitrix

Basic Linux configuration requirements that must be met before Fitrix can be installed.

Use this only if the Fitrix server is to be installed Native on Linux

Please select the version of Fitrix you will be installing:

5.4 – 6.x

5.3x

5.2x